name: sdo2018
channels:
  - default
  - conda-forge
dependencies:
  - python=3.6
  - numpy
  - beautifulsoup4
  - tqdm
  - pyyaml
  - nbformat
  - pandas
  - scipy
  - scikit-learn
  - seaborn
  - sunpy
  - jupyter
  - pip:
    - nbclean
    - ipykernel
